Subject: Re: [8]

From: "Jana Ramey" <[email-masked]>
Date: Fri, 23 Sep 2005 21:06:48 +0500

Dear Home Owner,
After closing the appraisal we are confident to advance to you as follows,

Your existant mortgage qualifies you for more than a 3.1 decreased rate!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.